{% extends 'index.html' %}
{% load static %}

{% block content %}
    <div class="container">
    <div class="table-responsive">
    <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
        <thead>
            <tr>
                <th>Касса за день</th>
                <th>Филиал</th>
                <th>Количество проданных абонементов</th>
            </tr>
        <tr>
            <th>{{ cash }}</th>
            <th> {{ departament }}</th>
            <th>{{ sales|length }}</th>
        </tr>
        </thead>
    </table>
    <p>
  <button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
    Показать абонементы
  </button>
</p>
<div class="collapse" id="collapseExample">
  <div class="card card-body">
<div class="table-responsive">
                    <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                      <thead>
                      <tr>
                          <th>Клиент</th>
                          <th>Абонемент</th>
                          <th>Цена</th>
                      </tr>
                      {% for sale in sales %}
                      <tr>
                          <th>{{ sale.client }}</th>
                          {% for abon in sale.abonement.all %}
                              <th>{{ abon }}</th>
                          {% endfor %}

                          <th>{{ sale.final_price }}</th>
                        </tr>

                      {% endfor %}

                      </thead>
                    </table>
               <button type="button" class="btn btn-info">Загрузить больше</button>
            </div>
  </div>
</div>
    </div>
</div>

{#<div class="accordion" id="accordionExample">#}
{#  <div class="card border-primary">#}
{#    <div class="card-header" id="headingOne">#}
{#      <h2 class="mb-0">#}
{#        <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">#}
{#            <div class="report_data d-flex flex-row align-content-between">#}
{#                <div class="name p-2">#}
{#                    <p>Касса за день</p>#}
{#                </div>#}
{#            </div>#}
{#        </button>#}
{#          <div class="count p-2">#}
{#                    <p>{{ cash }}</p>#}
{#        </div>#}
{#      </h2>#}
{#    </div>#}
{##}
{#    <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">#}
{#      <div class="card-body">#}
{#           <div class="table-responsive">#}
{#                    <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">#}
{#                      <thead>#}
{#                      <tr>#}
{#                          <th>Клиент</th>#}
{#                          <th>Абонемент</th>#}
{#                          <th>Цена</th>#}
{#                      </tr>#}
{#                      {% for sale in sales %}#}
{#                      <tr>#}
{#                          <th>{{ sale.client }}</th>#}
{#                          {% for abon in sale.abonement.all %}#}
{#                              <th>{{ abon }}</th>#}
{#                          {% endfor %}#}
{##}
{#                          <th>{{ sale.final_price }}</th>#}
{#                        </tr>#}
{##}
{#                      {% endfor %}#}
{##}
{#                      </thead>#}
{#                    </table>#}
{#               <button type="button" class="btn btn-info">Загрузить больше</button>#}
{#            </div>#}
{#        </div>#}
{#    </div>#}
{#  </div>#}
{#</div>#}
    {{ block.super }}
    {% block page_heading %}
        {{ block.super }}
    {% endblock %}
{% endblock %}